[RestoreInformation]
DriverDesc=Intel SD Host Controller
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=SDHost
DriverInfPath=sdbus.inf
DriverInfSection=SDHostIntelBayTrail
DriverHardwareID=ACPI\VEN_8086&DEV_0F14
[RestoreInformation1]
DriverDesc=Intel SD Host Controller
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=SDHost
DriverInfPath=sdbus.inf
DriverInfSection=SDHostIntelSDIO2
DriverHardwareID=ACPI\VEN_INT&DEV_33BB&REV_0002
